Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 29 Nov 2022 17:43:06 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Max Team,

I am extremely disappointed with the order I placed in max online, order number 9403100371,  the tops which I ordered are not satisfactory and one pink top is already damaged and torn. Video of the torn item and images were clicked as proof.
I would like to have the 5 tops returned back. And keep the other items.
I received 2 Jeggings and hand bag is all good, but with top. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5376402